CVE-2016-8931

2017-02-01T22:59:00
ID CVE-2016-8931
Type cve
Reporter cve@mitre.org
Modified 2017-02-07T20:12:00

Description

IBM Kenexa LMS on Cloud could allow a remote attacker to upload arbitrary files, which could allow the attacker to execute arbitrary code on the vulnerable server.